---
staff_members:
  title: Pracownicy
  content: >
    Poniższa tabela pokazuje wyniki filtra powyżej. Jeżeli nie są wybrane ustawienia filtrowania, wtedy wszyscy <span class="doc-desc-title">Przedstawiciel</span> (Personel) <span class="doc-desc-title">Członkowie</span> są wyświetlani, z podziałem na strony. Patrz pasek nawigacji poniżej, aby wyświetlić więcej wyników.
status:
  title: Status
  content: >
    Spowoduje to wyświetlenie, czy  <span class="doc-desc-title">przedstawiciel</span> jest Zablokowany, Aktywny lub Aktywny (Urlop).
